Error

two or more packages specified (kdesktop lenny)